Subject: Re: Transliterations survey

From: "A.W.T." <[email-masked]>
Date: Tue, 14 Aug 2001 21:14:58 -0000

--- In lojban@y..., Andrew Smith <andrew@l...> wrote:
> As far as I know, when the Hungarians reformed their spelling system
> sometime last century, names were exempted, and so are still spelt using
> the old rules.
> 
> So the name Ra'koczi stayed as it is, but czukor (sugar) became cukor.
> Likewise Eo"tvo"s and Eszterha'zy.

This is correct: "cz" {ts} shifted to "c" (czár->cár) whereas "cs" and "sz=
" {tc/s} remained unaltered (császár=emperor).
"Czukor", common Jewish-Hungarian surname remained (cukor=sugar). So partly=
did "Weörös" (vörös=blue-ish red).
"Tóoth" now usually is "Tóth" (not unlike in Danish "aa" -> "å"); the"th" =
has become simple "t".
BTW, Eötvös is the name of a well-known "gimnázium" in lovely Tata.
The final "-y" or "-yi" {ii} usually is an indicator for nobility (in a loc=
ative function), like in "Bát(t)yányi" - not too 
comparable, though, to German "Kissinger" as "the one from Kissingen/Franko=
nia" ;-)

> On Tue, 14 Aug 2001, John Cowan wrote:
> 
> > A.W.T. scripsit:
> > 
> > > The "i" is misleading since Hungarian "y" is not a vowel (except in s=
ome pr=
> > > oper names like Esterházy - which, following it's 
> > > pronunciation, should be given as "Eszterházi").
> > 
> > Hey, thanks. I've been pronouncing it with final palatalized "z" all
> > this time, and wondering why "zy" is not mentioned in books on Hungaria=
n....

As for myself, I'm still wondering why this famous aristocratic name is giv=
en with "s" instead of Hungarian "sz" (while nonetheless  
*not* being pronounced as {ecterxasi} - but this seems to be for historica=
l reason.
How do you pronounce "Rothschild"?; in German it is still {ro:tcilt} ("roth=
" was the former spelling for "rot", which is "red"). 
Just asking because I found the common German-Jewish surname pronounced wit=
h English "th" in N.Y. (and "Koch" {kox} which is 
"cook" as {kotc}).

.aulun.